glibmm2.4 2.42.0-1 source package in Ubuntu

Changelog

glibmm2.4 (2.42.0-1) unstable; urgency=medium


  * New upstream release.
  * Bump minimum glib version to 2.42.0 according to configure.ac.
  * Use canonical URLs for the Vcs-* fields.
  * Bump SHVER to 2.42.0.

 -- Michael Biebl <email address hidden>  Tue, 23 Sep 2014 18:53:32 +0200

Upload details

Uploaded by:
Deng Xiyue on 2014-09-23
Uploaded to:
Sid
Original maintainer:
Deng Xiyue
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Vivid release on 2014-10-23 main libs

Downloads

File Size SHA-256 Checksum
glibmm2.4_2.42.0-1.dsc 2.3 KiB 68259951ecfa226c23fd417e677734ca905fe2fcf595a3eb9d946338b1411a48
glibmm2.4_2.42.0.orig.tar.xz 5.8 MiB 985083d97378d234da27a7243587cc0d186897a4b2d3c1286f794089be1a3397
glibmm2.4_2.42.0-1.debian.tar.xz 8.1 KiB ff31496af79760963318b91b9d609f3ba2055367d54040d4ee20da2793d991bf

Available diffs

No changes file available.

Binary packages built by this source

libglibmm-2.4-1c2a: No summary available for libglibmm-2.4-1c2a in ubuntu utopic.

No description available for libglibmm-2.4-1c2a in ubuntu utopic.

libglibmm-2.4-dbg: No summary available for libglibmm-2.4-dbg in ubuntu utopic.

No description available for libglibmm-2.4-dbg in ubuntu utopic.

libglibmm-2.4-dev: No summary available for libglibmm-2.4-dev in ubuntu utopic.

No description available for libglibmm-2.4-dev in ubuntu utopic.

libglibmm-2.4-doc: C++ wrapper for the GLib toolkit (documentation)

 GLib is a low-level general-purpose library used mainly by GTK+/GNOME
 applications, but is useful for other programs as well.
 glibmm is the C++ wrapper for GLib.
 .
 This package contains reference documentation and examples.